@import "variables";

input[type="text"] {
  height: 34px;
  border: solid 2px #e6eeF0;
  font-size: 16px;
  color: #4f4f4f;
  line-height: 24px;
  font-family: Roboto,"Helvetica Neue",sans-serif;
  padding-left: $spacing-small;
}

select {
  height: 40px;
}
